/*****************************************************
FULLSCREEN ELEMENTS
******************************************************/
#nojs-background img {
    min-height: 100%;
    min-width: 1050px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}

.js-enabled #nojs-background {
   	display: none;
}

.fullscreen-overlay,
.fullscreen-stage,
.fullscreen-outer {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.fullscreen-overlay {
    background: #000;
}

.fullscreen-stage img {
	display: none;
}

.fullscreen-controls-outer {	
    position: fixed;
    bottom: 10px;
    left: 50%;
    margin-left: -33.5px;
    display: none;
}

.fullscreen-controls {    
    background-image: url(../images/opacity-80-rep.png);
    background-position: left top;
    background-repeat: repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 2px;
    display: none;
    height: 19px;
}

.fullscreen-prev,
.fullscreen-play,
.fullscreen-pause,
.fullscreen-next {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: left top;
    height: 19px;
    width: 21px;
    float: left;
}

.fullscreen-play,
.fullscreen-pause {
    display: none;	
}

.fullscreen-loading-wrap {	
    position: fixed;
    bottom: 10px;
    right: 10px;
    padding: 5px;    
    background-image: url(../images/opacity-80-rep.png);
    background-position: left top;
    background-repeat: repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fullscreen-close-wrap {
	position: fixed;
	top: 10px;
	right: 10px;
	background-image: url(../images/opacity-80-rep.png);
	background-position: left top;
	background-repeat: repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px;
	cursor: pointer;
}

.fullscreen-loading {
    background: url(../images/loading.gif) no-repeat top left;
    width: 16px;
    height: 11px;
}

.fullscreen-prev {
    background-image:url(../images/vert-nav-arrow.png);
    left: 4px;
}

.fullscreen-prev:hover {
    background-image: url(../images/backward1.png);
}

.fullscreen-play {
    background-image: url(../images/play.png);
    left: 27px;
}

.fullscreen-play:hover {
    background-image: url(../images/play1.png);
}

.fullscreen-pause {
    background-image: url(../images/pause.png);
    left: 27px;
}

.fullscreen-pause:hover {
    background-image: url(../images/pause1.png);
}

.fullscreen-next {	
    background-image: url(../images/forward.png);
    left: 50px;
}

.fullscreen-next:hover {
    background-image: url(../images/forward1.png);
}

.fullscreen-close {
	background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 19px;
    width: 21px;
}

.fullscreen-close:hover {
	background-image: url(../images/close1.png);
}

.storm-controls {
	float: right;
	margin-right: 15px;
	padding-top: 4px;
}

.storm-controls div {
    float: left;
}

.storm-prev,
.storm-play,
.storm-pause,
.storm-next {
	cursor: pointer;
	height: 19px;
    width: 21px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-right: 2px;    
    display: none;
}

.storm-loading {
    width: 16px;
    height: 11px;
    background-image: url(../images/loading.gif);
    background-position: left top;
    background-repeat: no-repeat;
    margin-top: 4px;
    margin-right: 10px;
}

.storm-prev {
    background-image: url(../images/backward.png);
    left: 25px;
}

.storm-prev:hover {
    background-image: url(../images/backward1.png);
}

.storm-play {
    background-image: url(../images/play.png);
    left: 50px;
}

.storm-play:hover {
    background-image: url(../images/play1.png);
}

.storm-pause {
    background-image: url(../images/pause.png);
    left: 50px;
}

.storm-pause:hover {
    background-image: url(../images/pause1.png);
}

.storm-next {
    background-image: url(../images/forward.png);
    left: 75px;
}

.storm-next:hover {
    background-image: url(../images/forward1.png);
}

